html
{
    width: 100%;
    height: 100%;
}

body
{
	width: 100%;
    height: 100%;
	font: normal 12px Manrope;
}

	div.scroll-wrap
	{
		width: 100%;
		height: 100%;
	}

	div.main-scroll
	{
		float: left;
		width: 100%;
	}
	
		img
		{
			border: none;
		}
		
		p
		{
			margin: 20px 0px;
			font-size: 16px;
			line-height: 24px;
		}

		
		i.up-arrow
		{
			position: fixed;
			right: 25px;
			bottom: 25px;
			margin: 0px;
			padding: 20px;
			font-size: 20px;
			color: #3b9246;
			border-radius: 30px;
			z-index: 2;
			visibility: hidden;
			opacity: 0;
			cursor: pointer;
			transition: 0.3s;
			-o-transition: 0.3s;
			-webkit-transition: 0.3s;
		}
		
			i.up-arrow:before
			{
				position: relative;
				z-index: 2;
			}
			
			i.up-arrow:after
			{
				position: absolute;
				content: '';
				width: 58px;
				height: 58px;
				top: 50%;
				left: 50%;
				margin-left: -29px;
				margin-top: -29px;
				background: #fff;
				border-radius: 46px;
				z-index: 1;
			}
			
			i.up-arrow.active
			{
				visibility: visible;
				opacity: 1;
			}
			
		ul.navigation
		{
			float: left;
		}
			
			ul.navigation li
			{
				position: relative;
				float: left;
				list-style-type: none;
			}
			
				a.dropdown
				{
					position: relative;
					display: block;
					line-height: 20px;
					padding: 10px 5px;
					color: #222;
				}
				
					a.dropdown i
					{
						font-size: 16px;
						float: right;
						margin: 2px 0px;
					}
				
					a.dropdown:before,
					a.dropdown:after
					{
						position: absolute;
						content: '';
						background: #47bac1;
						bottom: 0px;
						width: 0%;
						height: 2px;
						transition: 0.2s;
						-o-transition: 0.2s;
						-webkit-transition: 0.2s;
					}
					
					a.dropdown:before
					{
						right: 50%;
					}
					
					a.dropdown:after
					{
						left: 50%;
					}
				
					a.dropdown:hover:before,
					a.dropdown:hover:after,
					a.dropdown.active:before,
					a.dropdown.active:after
					{
						width: 50%;
					}
				
				ul.dropdown
				{
					position: absolute;
					background: #fff;
					box-shadow: 0 6px 12px rgba(0,0,0,.175);
					top: 40px;
					width: 100%;
					visibility: hidden;
					opacity: 0;
					transition: 0.1s;
					-o-transition: 0.1s;
					-webkit-transition: 0.1s;
					z-index: 13;
				}
				
				ul.dropdown.right
				{
					right: 0px;
				}
				
				ul.navigation li a.active + ul.dropdown
				{
					visibility: visible;
					opacity: 1;
				}
				
					ul.dropdown li
					{
						width: 100%;
					}
					
						ul.dropdown li a
						{
							display: block;
							padding: 10px;
							margin: 0px;
							color: #222;
							border: none;
						}
						
						ul.dropdown li a:hover,
						ul.dropdown li a.active
						{
							background: #f3f3f3;
						}		
				
	div.main-wrap
	{
		float: left;
		width: 100%;
	}

		div.basic-container
		{
			position: relative;
			width: 1700px;
			margin: 0px auto;
		}
		
			div.flex-container
			{
				width: 100%;
				display: flex;
				justify-content: space-between;
				align-items: center;
				padding: 15px 0px;
				border-bottom: 1px solid #e9e9e9;
			}
			

	div.main-wrap.head
	{
		position: fixed;
		top: 0px;
		background: #fff;
		z-index: 2;
	}

		a.logo
		{
			display: inline-block;
			width: 170px;
			height: 90px;
			background: url('/img_files/items/logo.svg') no-repeat center;
			background-size: contain;
		}
		
	div.main-wrap.middle
	{
		min-height: 100%;
		padding-top: 120px;
		box-sizing: border-box;
		background: #fff;
	}

		div.middle-bar
		{
			display: flex;
			float: left;
			width: 100%;
		}
		
				div.page-content
				{
					position: relative;
					float: left;
					width: 100%;
				}
				
					div.page-title
					{
						position: relative;
						display: flex;
						align-items: center;
						justify-content: space-between;
						float: left;
						width: 100%;
					}
					
						h1,
						span.title
						{
							width: 100%;
							font-family: 'Intro Regular';
							font-size: 50px;
							font-weight: 400;
							line-height: 60px;
							color: #111;
						}
						
						h1.headline-small,
						span.title.headline-small
						{
							font-size: 44px;
							line-height: 50px;
						}
						
				
					ul.breadcrumbs
					{
						width: 100%;
						list-style-type: none;
						float: left;
						margin: 30px 0px;
					}

						ul.breadcrumbs li
						{
							position: relative;
							float: left;
							font-size: 14px;
							line-height: 20px;
							padding-right: 80px;
						}
						
						ul.breadcrumbs li:after
						{
							position: absolute;
							content: '';
							right: 10px;
							top: 50%;
							width: 60px;
							border-bottom: 1px solid #9d9d9d;
						}
						
						ul.breadcrumbs li.last-breadcrumb
						{
							color: #9d9d9d;
							padding: 0px;
						}
						
						ul.breadcrumbs li.last-breadcrumb:after
						{
							width: 0px;
						}
						
						ul.breadcrumbs li a
						{
							float: left;
							color: #9d9d9d;
							transition: 0.2s;
							-o-transition: 0.2s;
							-webkit-transition: 0.2s;
						}
						
						ul.breadcrumbs li a:hover
						{
							color: #111;
						}
						
					div.page-desc
					{
						float: left;
						width: 100%;
					}
					
						div.page-desc ul, 
						div.page-desc ol
						{
							font-size: 16px;
							margin-left: 40px;
						}
				
	div.main-wrap.copyright
	{
		background: #47bac1;
		float: left;
		width: 100%;
	}